php5-geoip_1.0.7-8_amd64.deb


Advertisement

Description

php5-geoip - GeoIP module for php5

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name php5-geoip
Package version 1.0.7
Package release 8
Package architecture amd64
Package type deb
Installed size 74 B
Download size 12.71 KB
Official Mirror ftp.br.debian.org
This PHP module allows you to find the location of an IP address -
City, State, Country, Longitude, Latitude, and other information as
all, such as ISP and connection type.
For more info, please visit Maxmind's website:
http://www.maxmind.com/

Alternatives

Package Version Architecture Repository
php5-geoip_5.4.45-1~dotdeb+7.1_amd64.deb 5.4.45 amd64 Dotdeb
php5-geoip_5.4.45-1~dotdeb+7.1_i386.deb 5.4.45 i386 Dotdeb
php5-geoip_5.4.44-1~dotdeb+7.1_amd64.deb 5.4.44 amd64 Dotdeb
php5-geoip_5.4.44-1~dotdeb+7.1_i386.deb 5.4.44 i386 Dotdeb
php5-geoip_1.0.7-8_i386.deb 1.0.7 i386 Debian Main
php5-geoip - - -

Requires

Name Value
libc6 >= 2.4
libgeoip1 >= 1.4.8+dfsg
php5-common -
phpapi-20100525 -

Download

Type URL
Binary Package php5-geoip_1.0.7-8_amd64.deb
Source Package php-geoip

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install php5-geoip deb package:
    # sudo apt-get install php5-geoip

Files

Path
/etc/php5/mods-available/geoip.ini
/usr/lib/php5/20100525/geoip.so
/usr/share/doc/php5-geoip/README
/usr/share/doc/php5-geoip/changelog.Debian.gz
/usr/share/doc/php5-geoip/changelog.gz
/usr/share/doc/php5-geoip/copyright

Changelog

2012-06-15 - Sergey B Kirpichev <skirpichev@gmail.com>
php-geoip (1.0.7-8) unstable; urgency=low
* Fix typo, really enable hardening
* Add VCS-* fields
2012-06-01 - Sergey B Kirpichev <skirpichev@gmail.com>
php-geoip (1.0.7-7) unstable; urgency=low
* Reformat maintainer scripts
* Install upstream changelog
* Fix lintian warning (build-depends-on-1-revision)
* Add Recommends field for geoip-database package
* Change dh compat to 9, enable hardening support
2012-04-07 - Sergey B Kirpichev <skirpichev@gmail.com>
php-geoip (1.0.7-6) unstable; urgency=low
* Reformat debian/copyright according to accepted DEP5 spec
* Bump up Standards-Version to 3.9.3 (no changes)
* Renamed docs -> php5-geoip.docs
* Use php5{en,dis}mod for conffile handling (Closes: #667774)
2012-01-21 - Sergey B Kirpichev <skirpichev@gmail.com>
php-geoip (1.0.7-5) unstable; urgency=low
* Add patch to support php 5.4 builds (Closes: #656488, thanks for
Lior Kaplan)
2011-11-19 - Sergey B Kirpichev <skirpichev@gmail.com>
php-geoip (1.0.7-4) unstable; urgency=low
* Bump up standards-version (to 3.9.2)
* Cleanup debian/rules
* Set debhelper compatibility to 7
2011-03-04 - Sergey B Kirpichev <skirpichev@gmail.com>
php-geoip (1.0.7-3) unstable; urgency=low
* Bump up Standards-Version
* Added "DM-Upload-Allowed: yes" control field
2010-05-19 - Sergey B Kirpichev <skirpichev@gmail.com>
php-geoip (1.0.7-2) unstable; urgency=low
* Bump Standards-Version to 3.8.4.
* Update format of debian/copyright, copyright years.
* Switch to source format "3.0 (quilt)".
2009-03-29 - Sergey B Kirpichev <skirpichev@gmail.com>
php-geoip (1.0.7-1) unstable; urgency=low
* New upstream release.
* Change copyright format.
* Set package Section to php. 
2009-01-24 - Sergey B Kirpichev <skirpichev@gmail.com>
php-geoip (1.0.6-1) unstable; urgency=low
* New upstream release.
2008-12-25 - Sergey B Kirpichev <skirpichev@gmail.com>
php-geoip (1.0.5-1) unstable; urgency=low
* New upstream release.
* Update the Standards-Version to 3.8.0.
* Add ${misc:Depends}.

See Also

Package Description
php5-gmp_5.4.45-0+deb7u2_amd64.deb GMP module for php5
php5-imagick_3.1.0~rc1-1+b2_amd64.deb ImageMagick module for php5
php5-imap_5.4.45-0+deb7u2_amd64.deb IMAP module for php5
php5-interbase_5.4.45-0+deb7u2_amd64.deb interbase/firebird module for php5
php5-intl_5.4.45-0+deb7u2_amd64.deb internationalisation module for php5
php5-lasso_2.3.6-2_amd64.deb Library for Liberty Alliance and SAML protocols - PHP 5 bindings
php5-ldap_5.4.45-0+deb7u2_amd64.deb LDAP module for php5
php5-librdf_1.0.14.1-1_amd64.deb PHP5 language bindings for the Redland RDF library
php5-mapscript_6.0.1-3.2+deb7u2_amd64.deb php5-cgi module for MapServer
php5-mcrypt_5.4.45-0+deb7u2_amd64.deb MCrypt module for php5
php5-memcache_3.0.6-6_amd64.deb memcache extension module for PHP5
php5-memcached_2.0.1-6_amd64.deb memcached extension module for PHP5, uses libmemcached
php5-ming_0.4.4-1.1_amd64.deb Ming module for php5
php5-mysql_5.4.45-0+deb7u2_amd64.deb MySQL module for php5
php5-mysqlnd_5.4.45-0+deb7u2_amd64.deb MySQL module for php5 (Native Driver)
Advertisement
Advertisement